/*
.status {
  line-height: 1.2;
  font-size: 12px;
  border: 1px solid;
  border-radius: 2px;
  padding: 4px;
  !*max-width: 300px;*!
}
*/

.comment {
  .mat-icon {
    height: 20px;
    width: 20px;
  }

  .mat-icon-button {
    width: 20px;
    height: 20px;
    padding: 0;
    line-height: 0;
  }
}
